/* 翻页器*/
.digg {
    padding: 10px;
    padding-left: 3px;
    PADDING-BOTTOM: 30px;
    PADDING-TOP: 35px;
    TEXT-ALIGN: center;
    background-color: #fff;
}
 .digg a {
     border-right: #ddd 1px solid;
     padding: 5px;
     border-top: #ddd 1px solid;
     padding-left: 5px;
     padding-bottom: 2px;
    margin: 2px;
     border-left: #ddd 1px solid;
     color: #666;
     padding-top: 2px;
     border-bottom: #ddd 1px solid;
     TEXT-DECORATION: none  
}
 .digg a:hover {
     border-right: #c0130d 1px solid;
     border-top: #c0130d 1px solid;
     border-left: #c0130d 1px solid;
     color: #c0130d;
     border-bottom: #c0130d 1px solid 
}
 .digg a:active {
     border-right: #666 1px solid;
     border-top: #666 1px solid;
     border-left: #666 1px solid;
     color: #000;
     border-bottom: #666 1px solid;
}
 .digg span.current {
     border-right: #c0130d 1px solid;
     padding: 5px;
     border-top: #c0130d 1px solid;
     padding-left: 5px;
     font-weight: bold;
     padding-bottom: 2px;
    margin: 2px;
     border-left: #c0130d 1px solid;
     color: #fff;
     padding-top: 2px;
     border-bottom: #c0130d 1px solid;
     background-color: #c0130d;
}
 .digg span.disabled {
     border-right: #eee 1px solid;
     padding: 5px;
     border-top: #eee 1px solid;
     padding-left: 5px;
     padding-bottom: 2px;
     margin: 2px;
     border-left: #eee 1px solid;
     color: #ddd;
     padding-top: 2px;
     border-bottom: #eee 1px solid 
}
 .digg .active {
     border-right: #c0130d 1px solid;
    border-top: #c0130d 1px solid;
    border-left: #c0130d 1px solid;
    color: #333333;
    border-bottom: #c0130d 1px solid;
}




/* 翻页器*/
.digg {
    padding: 10px;padding-left: 3px; PADDING-BOTTOM: 30px; PADDING-TOP: 35px; TEXT-ALIGN: center; background-color: #fff; 
  }
  .digg A {
    BORDER-RIGHT: #ddd 1px solid; padding: 5px; BORDER-TOP: #ddd 1px solid;padding-left: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #ddd 1px solid; COLOR: #666; PADDING-TOP: 2px; BORDER-BOTTOM: #ddd 1px solid; TEXT-DECORATION: none
  }
  .digg A:hover {
    BORDER-RIGHT: #d80100 1px solid; BORDER-TOP: #d80100 1px solid; BORDER-LEFT: #d80100 1px solid; COLOR: #d80100; BORDER-BOTTOM: #d80100 1px solid
  }
  .digg A:active {
    BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BORDER-LEFT: #666 1px solid; COLOR: #000; BORDER-BOTTOM: #666 1px solid
  }
  .digg SPAN.current {
    BORDER-RIGHT: #d80100 1px solid; padding: 5px; BORDER-TOP: #d80100 1px solid;padding-left: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #d80100 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #d80100 1px solid; BACKGROUND-COLOR: #d80100
  }
  .digg SPAN.disabled {
    BORDER-RIGHT: #eee 1px solid; padding: 5px; BORDER-TOP: #eee 1px solid;padding-left: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid
  }
  .digg .active{
      BORDER-TOP: aliceblue;
      BORDER-RIGHT: aliceblue;
      BORDER-BOTTOM: aliceblue;
      BORDER-LEFT: aliceblue;
      font-weight:bold;
  }

